/usr/pkg/include/openjpeg-2.3/openjpeg.h
/usr/pkg/include/openjpeg-2.3/opj_config.h
/usr/pkg/include/openjpeg-2.3/opj_stdint.h
/usr/pkg/lib/libopenjp2.a
/usr/pkg/lib/libopenjp2.so
/usr/pkg/lib/libopenjp2.so.2.3.0
/usr/pkg/lib/libopenjp2.so.7
/usr/pkg/lib/pkgconfig/libopenjp2.pc
/usr/pkg/man/man3/libopenjp2.3
